function FileData_Pairs(x)
{
x.t("registers","tibemsd");
x.t("registers","emsntsct.exe");
x.t("registers","multicast");
x.t("registers","unregisters");
x.t("registers","two");
x.t("registers","service");
x.t("tibemsmcd","required");
x.t("tibemsmcd","supply");
x.t("tibemsmcd","c:\\tibco\\ems\\5.1\\bin");
x.t("tibemsmcd","default");
x.t("tibemsmcd","command");
x.t("tibemsmcd","windows");
x.t("tibemsmcd","emsntsct_directory");
x.t("tibemsmcd","removing");
x.t("tibemsmcd_directory","arguments");
x.t("example","registers");
x.t("example","example");
x.t("example","pair");
x.t("example","numerical");
x.t("example","installing");
x.t("example","simple");
x.t("example","commands");
x.t("example","two");
x.t("example","service");
x.t("unregister","service");
x.t("parameter","description");
x.t("parameter","required");
x.t("parameter","supply");
x.t("parameter","optional");
x.t("files","example");
x.t("files","directory");
x.t("description","insert");
x.t("required","arguments");
x.t("required","tibemsd");
x.t("required","installing");
x.t("instance","service");
x.t("microsoft","windows");
x.t("arguments","supply");
x.t("arguments","string");
x.t("arguments","optional");
x.t("arguments","emsntsrg");
x.t("arguments","suffix");
x.t("summary","view");
x.t("summary","run");
x.t("situations","require");
x.t("double","quote");
x.t("creates","secondary");
x.t("[/a]","tibemsmcd");
x.t("[/a]","tibemsd");
x.t("[/a]","service_name");
x.t("program","invokes");
x.t("program","executable");
x.t("program","windows");
x.t("line","arguments");
x.t("line","summary");
x.t("line","emsntsrg");
x.t("pair","example");
x.t("uses","different");
x.t("uses","emsntsrg");
x.t("administrator","privileges");
x.t("register","tibemsmcd");
x.t("register","register");
x.t("register","tibemsd");
x.t("register","new");
x.t("register","several");
x.t("supply","command");
x.t("supply","process");
x.t("supply","service_name");
x.t("supply","-config");
x.t("supply","suffix");
x.t("7222","emsntsrg");
x.t("c:\\tibco\\ems\\5.1\\7223\\tibemsd.conf","7223");
x.t("displays","name");
x.t("displays","additional");
x.t("change","windows");
x.t("7223","notice");
x.t("satisfy","requirement");
x.t("tibemsd","tibemsmcd");
x.t("tibemsd","supply");
x.t("tibemsd","c:\\tibco\\ems\\5.1\\bin");
x.t("tibemsd","cannot");
x.t("tibemsd","windows");
x.t("tibemsd","emsntsct_directory");
x.t("tibemsd","services");
x.t("tibemsd","service");
x.t("however","present");
x.t("c:\\tibco\\ems\\5.1\\bin","example");
x.t("c:\\tibco\\ems\\5.1\\bin","c:\\tibco\\ems\\5.1\\bin");
x.t("c:\\tibco\\ems\\5.1\\bin","-listen");
x.t("c:\\tibco\\ems\\5.1\\bin","-config");
x.t("c:\\tibco\\ems\\5.1\\bin","-logfile");
x.t("c:\\tibco\\ems\\5.1\\bin","-trace");
x.t("identify","conflicts");
x.t("require","ems");
x.t("automatically","satisfy");
x.t("automatically","start");
x.t("requirement","registering");
x.t("default","example");
x.t("default","emsntsct.exe");
x.t("removes","services");
x.t("start","automatically");
x.t("start","new");
x.t("new","service");
x.t("command","summary");
x.t("command","line");
x.t("file","ems");
x.t("file","tibemsd.conf");
x.t("file","help");
x.t("numerical","suffix");
x.t("finds","directory");
x.t("ems","multicast");
x.t("ems","bin");
x.t("ems","services");
x.t("ems","server");
x.t("installing","tibemsd");
x.t("installing","service");
x.t("applies","microsoft");
x.t("remove","unregister");
x.t("remove","service");
x.t("simple","example");
x.t("registering","instance");
x.t("registering","windows");
x.t("daemon","ems");
x.t("daemon","processes");
x.t("daemon","windows");
x.t("daemon","services");
x.t("daemon","service");
x.t("c:\\tibco\\ems\\5.1\\7222\\tibemsd.conf","7222");
x.t("name","registered");
x.t("name","inserting");
x.t("emsntsct.exe","program");
x.t("emsntsct.exe","located");
x.t("emsntsct.exe","executable");
x.t("conflicts","example");
x.t("conflicts","prevent");
x.t("base","name");
x.t("argument","service");
x.t("avoid","configuration");
x.t("listen","port");
x.t("secondary","configuration");
x.t("parameters","optional");
x.t("parameters","absent");
x.t("ems_home","\\bin");
x.t("\\bin","parameter");
x.t("pathname","locate");
x.t("pathname","specify");
x.t("vista","syntax");
x.t("entire","arguments");
x.t("string","double");
x.t("aspects","example");
x.t("characters","suffix");
x.t("ports","example");
x.t("present","tibemsd");
x.t("enclose","entire");
x.t("supported","versions");
x.t("display","usage");
x.t("commands","registers");
x.t("notice","aspects");
x.t("registered","service");
x.t("syntax","emsntsrg");
x.t("invokes","associated");
x.t("number","service");
x.t("quote","characters");
x.t("chapter","running");
x.t("processes","start");
x.t("different","ports");
x.t("different","configuration");
x.t("cannot","listen");
x.t("tibemsd.conf","creates");
x.t("starting","example");
x.t("directory","example");
x.t("directory","parameter");
x.t("directory","register");
x.t("directory","pathname");
x.t("directory","reflect");
x.t("directory","containing");
x.t("located","ems_home");
x.t("tibco","software");
x.t("multicast","daemon");
x.t("executable","file");
x.t("executable","emsntsrg");
x.t("executable","either");
x.t("windows","supported");
x.t("windows","services");
x.t("windows","registry");
x.t("windows","service");
x.t("tibemsd_directory","arguments");
x.t("configuration","files");
x.t("configuration","file");
x.t("configuration","conflicts");
x.t("configuration","directory");
x.t("instances","tibemsd");
x.t("-listen","7345");
x.t("-listen","7346");
x.t("running","ems");
x.t("running","tibco");
x.t("facilitates","registry");
x.t("emsntsct_directory","tibemsmcd_directory");
x.t("emsntsct_directory","directory");
x.t("emsntsct_directory","tibemsd_directory");
x.t("emsntsct_directory","service_directory");
x.t("bin","directory");
x.t("usage","service_name");
x.t("reflect","port");
x.t("main","configuration");
x.t("named","tibemsd");
x.t("additional","information");
x.t("applet","displays");
x.t("applet","windows");
x.t("applet","optional");
x.t("several","ems");
x.t("manager","emsntsrg");
x.t("manager","utility");
x.t("process","finds");
x.t("process","(pid)");
x.t("7345","7345");
x.t("7345","emsntsrg");
x.t("view","command");
x.t("services","displays");
x.t("services","avoid");
x.t("services","different");
x.t("services","named");
x.t("services","applet");
x.t("7346","remove");
x.t("7346","7346");
x.t("registry","register");
x.t("registry","location");
x.t("registry","emsntsrg");
x.t("registry","restrictions");
x.t("service_name","parameters");
x.t("service_name","present");
x.t("service_name","emsntsct_directory");
x.t("service_name","suffix");
x.t("service_name","insert");
x.t("service_directory","arguments");
x.t("service_directory","directory");
x.t("remarks","situations");
x.t("location","emsntsct.exe");
x.t("location","locate");
x.t("c:\\tibemsmcd.log","note");
x.t("specifying","log");
x.t("help","identify");
x.t("privileges","change");
x.t("optional","however");
x.t("optional","remove");
x.t("optional","enclose");
x.t("optional","display");
x.t("optional","service_name");
x.t("information","suffix");
x.t("emsntsrg","tibemsmcd");
x.t("emsntsrg","[/a]");
x.t("emsntsrg","tibemsd");
x.t("emsntsrg","windows");
x.t("emsntsrg","service_name");
x.t("emsntsrg","emsntsrg");
x.t("emsntsrg","utility");
x.t("unregisters","ems");
x.t("removing","service");
x.t("-config","c:\\tibco\\ems\\5.1\\7223\\tibemsd.conf");
x.t("-config","c:\\tibco\\ems\\5.1\\7222\\tibemsd.conf");
x.t("-config","argument");
x.t("utility","registers");
x.t("utility","program");
x.t("utility","removes");
x.t("utility","command");
x.t("utility","applies");
x.t("utility","facilitates");
x.t("locate","utility");
x.t("locate","service");
x.t("prevent","multicast");
x.t("reflects","port");
x.t("port","example");
x.t("port","number");
x.t("absent","utility");
x.t("two","tibemsd");
x.t("two","multicast");
x.t("two","instances");
x.t("note","specifying");
x.t("(pid)","service");
x.t("inserting","service");
x.t("-logfile","c:\\tibemsmcd.log");
x.t("service","parameter");
x.t("service","situations");
x.t("service","uses");
x.t("service","automatically");
x.t("service","command");
x.t("service","ems");
x.t("service","emsntsct.exe");
x.t("service","base");
x.t("service","chapter");
x.t("service","starting");
x.t("service","executable");
x.t("service","running");
x.t("service","manager");
x.t("service","process");
x.t("service","registry");
x.t("service","service_directory");
x.t("service","optional");
x.t("service","emsntsrg");
x.t("service","utility");
x.t("service","run");
x.t("service","suffix");
x.t("either","tibemsd");
x.t("run","utility");
x.t("containing","main");
x.t("associated","tibemsd");
x.t("-trace","default");
x.t("versions","including");
x.t("including","2003");
x.t("2003","vista");
x.t("suffix","example");
x.t("suffix","parameter");
x.t("suffix","register");
x.t("suffix","supply");
x.t("suffix","registering");
x.t("suffix","parameters");
x.t("suffix","configuration");
x.t("suffix","remarks");
x.t("suffix","emsntsrg");
x.t("suffix","reflects");
x.t("suffix","distinguish");
x.t("restrictions","administrator");
x.t("insert","new");
x.t("insert","remove");
x.t("log","file");
x.t("server","daemon");
x.t("server","processes");
x.t("server","multicast");
x.t("server","windows");
x.t("server","running");
x.t("specify","location");
x.t("distinguish","windows");
}
